Track an externally posted reply
POST
/orgs/{organizationId}/projects/{projectId}/mentions/{mentionId}/tracked-repliesTrack an externally posted reply within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthmentionId*string
Length
1 <= length <= 200Header Parameters
Idempotency-Key*string
Reuse for retries of the same action for 24 hours. A changed body returns 409.
Length
8 <= length <= 128Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/orgs/string/projects/string/mentions/string/tracked-replies" \ -H "Idempotency-Key: stringst" \ -H "Content-Type: application/json" \ -d '{ "url": "http://example.com" }'{ "data": { "id": "string", "projectId": "string", "mentionId": "string", "draftId": "string", "url": "string", "externalId": "string", "postedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "property1": "string", "property2": "string" }, "meta": { "requestId": "string", "replayed": true }}